 .u-section-1 {
  background-image: url("images/refineryplant.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 687px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 160px 466px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 600;
  font-size: 1rem;
  margin: 30px 689px 0 0;
}

.u-section-1 .u-form-1 {
  height: 47px;
  margin: 30px 715px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #f0262f, #f19a0e);
  border-style: none;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 74px auto 60px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 266px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 489px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 360px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 360px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 66.8% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
    width: auto;
    margin-top: 45px;
    margin-right: 119px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 180px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 180px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 67.33% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 108px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 510px;
}

.u-section-2 .u-list-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 390px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 161px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 161px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 161px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 161px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 0px 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: 225px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    width: 225px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    width: 225px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    width: 225px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 881px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  width: 345px;
  margin: 31px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 31px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 240px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 240px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 240px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 240px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 19px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 322px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-3 .u-text-11 {
  font-weight: 300;
  margin: 20px 259px 0 0;
}

.u-section-3 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 322px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-12 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-3 .u-text-13 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 20px 89px 0 0;
}

.u-section-3 .u-map-1 {
  width: 510px;
  height: 296px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 266px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 159px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 266px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }

  .u-section-3 .u-map-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 49px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-map-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 416px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px 105px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 780px;
  font-weight: 400;
  margin: 28px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #4f50ab, #4f50ab);
  margin: 28px auto 60px;
  padding: 14px 48px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 837px;
}

.u-section-5 .u-image-1 {
  height: 613px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-5 .u-list-1 {
  width: 1050px;
  margin: -153px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 311px;
  --gap: 28px;
  grid-auto-columns: calc(33.3333% - 18.6667px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 99px;
  width: 99px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 99px;
  width: 99px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 99px;
  width: 99px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 804px;
  }

  .u-section-5 .u-image-1 {
    margin-left: initial;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 18.6667px) calc(33.3333% - 18.6667px) calc(33.3333% - 18.6667px);
    grid-gap: 28px 28px;
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1165px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 14px) calc(50% - 14px);
    grid-auto-columns: calc(50% - 14.000024999999999px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1269px;
  }

  .u-section-5 .u-image-1 {
    height: 457px;
    margin-left: initial;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1400px;
  }

  .u-section-5 .u-image-1 {
    height: 513px;
    margin-left: initial;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 765px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 645px;
}

.u-section-6 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-6 .u-text-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  font-weight: 400;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/gasoline-400x400.jpg");
  background-position: 50% 50%;
  min-height: 645px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/liquefied-natural-gas-lng-tank-ship-in-harbour-from-the-air.webp");
  background-position: 50% 50%;
  min-height: 323px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/d6-virgin-fuel-oil-500x500.jpg");
  background-position: 50% 50%;
  min-height: 322px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 532px;
  }

  .u-section-6 .u-image-2 {
    min-height: 266px;
  }

  .u-section-6 .u-image-3 {
    min-height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 486px;
  }

  .u-section-6 .u-image-2 {
    min-height: 486px;
  }

  .u-section-6 .u-image-3 {
    min-height: 486px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 729px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 365px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 365px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-6 .u-image-1 {
    min-height: 459px;
  }

  .u-section-6 .u-image-2 {
    min-height: 230px;
  }

  .u-section-6 .u-image-3 {
    min-height: 230px;
  }
} .u-section-7 {
  background-image: url("images/refinery_67.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 727px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 283px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-7 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 15px 106px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 393px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 0 461px 0 0;
  padding: 20px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 9px auto 0 0;
}

.u-section-7 .u-icon-2 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 26px 461px 0 0;
  padding: 20px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-7 .u-icon-3 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 20px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 384px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-form-1 {
  margin: 0;
}

.u-section-7 .u-btn-1 {
  background-image: linear-gradient(to right, #4f50ab, #4f50ab);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 372px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 372px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 262px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 262px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    margin-left: auto;
  }

  .u-section-7 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-7 .u-text-6 {
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}